[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

1.7 neon fetched by get-deps.sh, but not usable by configure?

From: tsteven four <tsteven4_at_gmail.com>
Date: Fri, 29 Jul 2011 08:25:15 -0600

get-deps.sh fetches neon 0.29.6, but configure reports:

configure: checking neon library
> checking for neon-config... no
>
> An appropriate version of neon could not be found, so libsvn_ra_neon
> will not be built. If you want to build libsvn_ra_neon, please
> install neon 0.29.6 on this system.
>
> no suitable neon found
>

I understand serf is now the default but I expected neon to still be built.
Is this a bug or is some configure option now necessary to use the neon
downloaded by get-deps?
Received on 2011-07-29 16:25:47 CEST

This is an archived mail posted to the Subversion Users mailing list.